Package org.eclipse.microprofile.rest.client.tck.interfaces.cdi.scoped

# Interface AutoCloseableClient

All Superinterfaces:
  `AutoCloseable`, `StringClient`

@Path("/") @RegisterRestClient(baseUri="http://localhost:8080") @RegisterProvider(StringClientRequestFilter.class) public interface AutoCloseableClient extends StringClient, AutoCloseable

## Method Summary

### Methods inherited from interface java.lang.AutoCloseable

`close`

### Methods inherited from interface org.eclipse.microprofile.rest.client.tck.interfaces.cdi.scoped.StringClient

`executeGet`